Emulador de Super Nintendo para Linux

Si quieres jugar juegos de SNES en tu ordenador con Linux, prueba este emulador.

Uno de los problemas que se les presenta a quienes utilizan ordenadores con Linux, no importa cuál sea la distribución elegida, es la «compatibilidad» con softwares y, más que nada, con juegos de vídeo. Problema que algunos gammers resuelven teniendo dos sistemas operativos pero que los fanáticos del código abierto prefieren resolver por medio de emuladores.

Así, existen muchos emuladores capaces de permitir correr algunos juegos que no han sido diseñados para Linux, ya sea que provengan de consolas de vídeo o de juegos para PC (Windows y Mac), uno de ellos es el que os vamos a comentar ahora y que, para beneplácito de los gammers del código abierto, funciona muy bien.

bsnes es un emulador cuyo desarrollo se inició el día 14.10.2004 y cuyo propósito es un poco diferente al de los demás: se centra en la precisión, la depuración de la funcionalidad, y un código limpio.

bsnes es un proyecto personal que es lanzado como una plataforma de investigación, con la esperanza de avanzar en la emulación de SNES en su conjunto.

Como bsnes es un emulador de código abierto los usuarios tienen la libertad de hacer cualquier modificación que se quiera, e incluso para distribuir las modificaciones que realicen.

El emulador se centra en las cosas que dificultan la precisión. Esto incluye la velocidad y el juego específico de hacks para la compatibilidad. Como resultado, los requisitos mínimos del sistema para bsnes son muy altos.

El emulador no se deriva de cualquier código de emulador de código existente, como Snes9x. Fue escrito desde cero por quienes lo desarrollaron y es por ello que cualquier similitud con otros emuladores no son más que una coincidencia.

bsnes es un emulador de SNES escrito desde el principio por su autor, byuu de licencia Gratis.

Como hemos dicho, los requisitos del sistema son bastante altos, pero cualquiera que se precie de jugar juegos de emulador, probablemente tenga un equipo con estas características o superior, así que apostamos a que no tengas problemas con ello:

Requisitos mínimos:
* AMD Athlon 2600 + o Intel Core Solo
* 64 MB de memoria RAM libre

Requisitos recomendados:
* AMD Phenom II o Core 2 Duo
* Tarjeta de vídeo compatible con OpenGL 2.0
* acelerado por hardware controlador de vídeo con OpenGL o X-Video apoyo

Valora esta noticia: 1 estrella2 estrellas3 estrellas4 estrellas5 estrellas (0 votos, media: 0,00 de 5)
Loading ... Loading ...